{
    "type":"miningmaster:forging_recipe",
    "gems":[
        {
         "item":"minecraft:netherite_scrap"
        },
        {
         "item":"minecraft:netherite_scrap"
        },
        {
         "item":"minecraft:netherite_scrap"
        },
        {
         "item":"miningmaster:fire_ruby"
        },
        {
         "item":"minecraft:gold_ingot"
        },
        {
         "item":"minecraft:gold_ingot"
        },
        {
         "item":"minecraft:gold_ingot"
        }
    ],
    "catalyst":{
       "item":"minecraft:diamond_boots"
    },
    "result":{
       "item":"minecraft:netherite_boots"
    },
    "enchantments":[
      {
         "enchantment":"minecraft:fire_protection",
         "lvl":5
      }
    ]
}